Stream ManagementList Servers

List Servers

Return the list of servers of push stream

curl -X GET "https://api.5centscdn.com/v2/streams/push/servers" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "servers": {
    "mediaservers": {
      "04": {
        "code": 209,
        "codeArr": [
          "209"
        ],
        "ipaddress": "51.161.197.142",
        "name": "Oceania"
      },
      "02": {
        "code": "11,211",
        "codeArr": [
          "11",
          "211"
        ],
        "ipaddress": "162.217.96.45,148.113.152.96",
        "name": "North America"
      },
      "03": {
        "code": 2,
        "codeArr": [
          "2"
        ],
        "ipaddress": "37.59.22.5",
        "name": "Europe"
      },
      "05": {
        "code": 212,
        "codeArr": [
          "212"
        ],
        "ipaddress": "148.113.1.171",
        "name": "India"
      },
      "01": {
        "code": 20,
        "codeArr": [
          "20"
        ],
        "ipaddress": "15.235.224.212",
        "name": "Singapore"
      }
    }
  }
}
GET
/streams/push/servers
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Responses

resultstring

Status of the API response.

serversobject